%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% FOR SPM THESIS (2003)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
fprintf('\n\n ***************************************************************')
fprintf('\n **** SPM: Thesis 2003 **** ')
cd f:
fprintf('\n  Current dir: "%s"',pwd)

% Global variables
global LINECOLOR MYLINESTYLE...
	MYMARKER MYMARKERSIZE MYSUBMARKERSIZE... 
    MYLINEWIDTH MYSUBLINEWIDTH ...
	MYFONTSIZE MYSUBFONTSIZE...
	CURFIGNO...
	MYXLABELSHIFT MYYLABELSHIFT...
    OUTPUTFIGDIR...
	CHPR CHDT CHBI
LINECOLOR = {[0.1,0.05,0.96],...
		[0,0.75,0.16],[0.72,0,0],...
		[1.0,0.58,0.0],[0.55,0.14,1.0],...
		[0.06,0.46,1.0],[0.55,0,0]};
MYLINESTYLE = {'-','-','-','-','-','-','-','-','-','-'};
MYMARKER = {'o','o','o','o','o','o','o','o','o','o'};
MYMARKERSIZE = 5;
MYSUBMARKERSIZE = 4;
MYLINEWIDTH = 2.0;
MYSUBLINEWIDTH = 2.0;
MYFONTSIZE = 14; MYSUBFONTSIZE = 18;
CURFIGNO = 1;
MYXLABELSHIFT = 0;
MYYLABELSHIFT = 0;
OUTPUTFIGDIR = 'f:/Thesis/'; %'Corel Draw Docs/Thesis/';

% Chapters:
global CHPR, CHPR = 0;
global CHDT, CHDT = 1;
global CHBI, CHBI = 0;
global CHLI, CHLI = 0;
global CHIM, CHIM = 0;
global CHNF, CHNF = 0;
global CHSR, CHSR = 0;

global CHPR, if CHPR, Thesis_ChPr
	clear, end
global CHDT, if CHDT, Thesis_ChDt
	clear, end
global CHBI, if CHBI, Thesis_ChBi
	clear, end
global CHLI, if CHLI, Thesis_ChLi
	clear, end
global CHIM, if CHIM, Thesis_ChIm
	clear, end
global CHNF, if CHNF, Thesis_ChNf
	clear, end
global CHSR, if CHSR, Thesis_ChSr
	clear, end

